<?xml version="1.0"?>
<!--
/**
 * @author 1902 Software
 * @copyright Copyright © 2023 1902 Software (https://1902software.com/magento/)
 * @package WriteTextAI_WriteTextAI
 */
-->

<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="WriteTextAI_WriteTextAI" setup_version="3.5.9">
        <sequence>
            <module name="Magento_Backend" />
            <module name="Magento_Ui" />
        </sequence>
    </module>
</config>
